# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.logical.resolver.ModelResourceListener

Packages that use ModelResourceListener
Package
Description
org.eclipse.emf.compare.ide.ui.internal.logical.resolver

## Uses of ModelResourceListener in org.eclipse.emf.compare.ide.ui.internal.logical.resolver

Methods in org.eclipse.emf.compare.ide.ui.internal.logical.resolver that return ModelResourceListener
Modifier and Type
Method
Description
`ModelResourceListener`
DefaultResolutionContext.`getModelResourceListener()`
`ModelResourceListener`
IResolutionContext.`getModelResourceListener()`
The listener of model resource changes.
Constructors in org.eclipse.emf.compare.ide.ui.internal.logical.resolver with parameters of type ModelResourceListener
Modifier
Constructor
Description
``
`DefaultResolutionContext(com.google.common.eventbus.EventBus eventBus, IGraph<URI> graph, DependencyGraphUpdater<URI> graphUpdater, ResourceComputationScheduler<URI> scheduler, ModelResourceListener modelResourceListener)`